AVG-422

Package curl
Status Fixed
Severity Low
Type denial of service
Affected 7.55.1-1
Fixed 7.56.0-1
Current 7.65.1-3 [testing]
7.65.1-2 [core]
Ticket None
Created Wed Oct 4 09:26:49 2017
Issue Severity Remote Type Description
CVE-2017-1000254 Low Yes Denial of service
When libcurl connects to an FTP server and successfully logs in (anonymous or not), it asks the server for the current directory with the `PWD` command. The...
Date Advisory Package Description
05 Oct 2017 ASA-201710-2 curl denial of service